#s_dzcm_57426 {font-size:small; width:100%; color:#000; font-family:Arial, Helvetica, sans-serif, "Arial Black"; overflow:hidden;}
#s_dzcm_57426 #k_bopis_dap_wrapper_060613 {margin: 0 auto; width:884px; border: 0px solid #000; overflow:hidden;}
#k_bopis_header_060613 .k_bopis_logo_060613 {float:right; height: 200px; width: 239px; text-align: center;}
#k_bopis_header_060613 .k_bopis_logo_060613 .klogo{margin: 31px auto 0 auto; background:url(/ue/home/bopis_logo_k.png) no-repeat; padding-top: 48px; width: 171px;}
#k_bopis_header_060613 .k_bopis_logo_060613 .klogo .free{color: #fff; font-size: 14px; font-weight: bold; background: #d1202f; padding: 2px;}
#k_bopis_header_060613 .k_bopis_logo_060613 .klogo .spickup{color: #fff; font-size: 14px; font-weight: bold; background: #1aa39d;padding: 2px;}
#k_bopis_header_060613 .k_bopis_logo_060613 .fnf{width: 104px; height: 71px; background:url(/ue/home/bopis_ff_poly.png) no-repeat; margin: 50px 0 0 58px; padding: 5px 10px 0 10px; font-size: 12px; color: #fff;}
#k_bopis_header_060613 .k_bopis_logo_060613 .fnf>a{text-decoration: none; font-size: 11px; color: #fff; margin-top: 5px; display: block;}
#k_bopis_dap_wrapper_060613 #k_bopis_header_060613 {height:185px; margin-bottom: 10px;}
#k_bopis_header_060613 .k_bopis_header_art {margin-bottom:20px; font-size: 60.8px; font-weight:bolder; color: #f13625;}
#k_bopis_header_060613 .tagline {text-align:left; font-size:17.78px; font-weight:bold;}
#step_cont {width:880px; height:84px; padding: 3px 0 0 4px; background:url(/ue/home/bopis_steps_bar.png) no-repeat;}
#step_cont .step{float: left; padding: 20px 16px 0 67px; width:136px; height:60px; font-size: 22px; color: #fff; line-height: 20px; overflow: visible;}
#step_cont .stepTwo{width:137px;}
#step_cont .stepThree{width:175px; padding-top: 10px;}
#step_cont .stepFour{width:98px;}
#stepDirections {width:884px; height:144px; background:url(/ue/home/k_bopis_steps_bg_060613.jpg) no-repeat; font-size:90%; font-weight:bold; line-height:14px; border:0px solid #000;}
#stepDirections .box_one {width:170px; height:80px; border: 0px solid #000; float:left; margin:24px 10px 10px 10px; padding:10px 4px 4px 10px;}
.box_one p {margin:10px 0 0 0;}
#stepDirections .box_two {width:120px; height:80px; border: 0px solid #000; float:left; margin:24px 10px 10px 16px; padding:24px 4px 4px 40px;}
#stepDirections .box_three {width:170px; height:100px; border: 0px solid #000; float:left; margin:24px 10px 10px 40px; padding:10px 0px 4px 20px;}
.box_three p {margin:10px 0 0 0;}
#stepDirections .box_four {width:170px; height:100px; border: 0px solid #000; float:left; margin:24px 10px 10px 60px; padding:10px 0px 4px 0px;}
.box_four p {margin:10px 0 0 0;}


.free_pickup_video{clear:both;margin-bottom: 25px;overflow: hidden;}
.free_pickup_video .info{display:inline; float:left; width:230px;padding-left: 18px;padding-top:75px;}
.free_pickup_video .info h4{color:#f13625; font-size:30px;margin-bottom:15px;font-weight:bold;}
.free_pickup_video .info p{font-size:15px;}


.free_pickup_video .video_freepickup{ display:inline; float:right; width:560px;}

#faqSection {width:884px; border:0px solid #000; position:relative; float:left; color:#666666; font-weight:bold;}

#faqSection .boxOne {width:510px; border:0px solid #000; margin:0px 0px 0 0px; float:left;}
#faqSection .boxOne .top {background:url(/ue/home/k_bopis_faq_header_060613.png); width:510px; height:65px; float:left;}
#faqSection .boxOne .mid {background:url(/ue/home/k_bopis_faq_mid_060613.png) repeat-y; width:510px; float:left;}
#faqSection .boxOne .midContentHolder {width:420px; margin-left:30px; margin-top:0px; margin-bottom:10px; float:left;}
#faqSection .boxOne .bottom {background:url(/ue/home/k_bopis_faq_bottom_060613.png) no-repeat; width:510px; height:26px; margin-left:2px; float:left;}
.boxOne .top .title {color:#fff; postion:relative;	 font-size:120%;	 font-weight:bold; display:block; margin: 30px 0px 0px 20px;}
#faqSection .boxTwo {width:371px; height:282px; background:url(/ue/home/k_bopis_lower_right_bg_060613.png) no-repeat; margin:6px 1px 0 0; float:right;}
.boxTwo .headTwo {width:178px; height:24px; border:0px solid #000; position:relative; top:16px;}
.boxTwo .headTwo .titleTwo {color:#fff; postion:relative; font-size:120%; font-weight:bold; display:block; margin: 8px 0px 0px 20px;}

.lastheader {margin-bottom:-9px;}
.ie7 .lastheader {margin-bottom:0;}
.boxTwo .headTwo_a {width:178px; height:24px; border:0px solid #000; position:relative; margin: 112px 0px 0px 10px;}
.ie7 .boxTwo .headTwo_a {margin-top:120px;}
.boxTwo .headTwo_a .titleTwo_a {color:#fff; postion:relative; font-size:120%; font-weight:bold; display:block; margin: 0px 0px 0px 6px; border:0px solid #000;}

#actionContent {width:400px; border:0px solid #000; position:relative; float:left; margin: 20px 0 0 32px;}
#actionContent span {border:0px solid #000; position:relative; float:left; margin: -50px 0px 0px 200px; color:#3576B0;}
#othersContent {width:400px; height:50px; border:0px solid #000; position:relative; float:left; margin: 20px 0 0 32px;}
#othersContent span {border:0px solid #000; position:relative; float:left; margin: -33px 0px 0px 200px;}

/*FAQ jQuery*/
#s_dzcm_57426 p.listOne {border: 0px solid #000; margin:6px 0px 6px 18px; color:#999;}
#s_dzcm_57426 p.header {border: 0px solid #000; cursor:pointer; background:url(/ue/home/click_cross.gif) left no-repeat; text-indent:20px; margin-bottom:2px;}

#s_dzcm_57426 .contents ul.faq {list-style-type:none; margin-top:10px; margin-left:30px; margin-bottom:10px;}
#s_dzcm_57426 .contents li.faq {margin-top:4px;color:#999;}
#s_dzcm_57426 .contents {border: 0px solid #000; margin-top:4px; width:450px; display:none;}
/*FAQ jQuery Ends*/

#s_dzcm_57426 ul {list-style-image:url(/ue/home/k_bopis_ul_redDot_060613_v2.png); margin:0; padding:0;}
#s_dzcm_57426 li {line-height:16px;}
#s_dzcm_57426 .blue{color:#3576B0;}
#s_dzcm_57426 a.grey:link{text-decoration:none; color:#666666;}
#s_dzcm_57426 a.grey:visited{text-decoration:none; color:#666666;}
#s_dzcm_57426 a.grey:hover{text-decoration:none; color:#666666;}
#s_dzcm_57426 a.grey:active{text-decoration:none; color:#666666;}
